MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
Reader.hxx File Reference
`#include "check.h"`
`#include "Compiler.h"`
`#include <stddef.h>`
Include dependency graph for Reader.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
class | Reader
| An interface that can read bytes from a stream until the stream ends. More...